CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, कॉपीराइट 1995-2013 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "कॉपीराइट 1995-2013 Opera Software ASA. सर्वाधिकार सुरक्षित.";
